<!--
  -- ITC 525 -- Commerce on the Information Super Highway
  -- Assignment 1 -- A Home Page -- by Chris Ramos
  --
  -- Cascading Style Sheet
  -->


BODY { font-family: "Comic Sans MS", sans-serif; background: white; color: black; }
I, CITE, EM, VAR, ADDRESS, BLOCKQUOTE { font-style: italic }
PRE, TT, CODE, KBD, SAMP { font-family: monospace }
BLOCKQUOTE { margin-left: 3em; margin-right: 3em }
STRONG { font-weight: bold; color: red }  /* relative to the parent */


H1 { font-size: 160%; }
H2 { font-size: 140%; }
H3 { font-size: 125%; }


/* backgrounds and common images */
body.toc    { background: url(marble6.gif) }
body.page   { background: url(creamp.jpg) }
UL          { list-style-image: url(yellowball.gif) } /* list "bullet" */


/* Customised colours for the links */
A:link    { color: rgb(0,   0, 153) } /* for unvisited links */
A:visited { color: rgb(153, 0, 153) } /* for visited links */
A:active  { color: rgb(255, 0, 102) } /* when link is clicked */
A:hover   { color: rgb(0,  96, 255) } /* when mouse is over link */
